@5000 = ~Le scale di legno sono scomparse da tempo. Questa corda viene utilizzata per raggiungere il livello pił alto del faro, ma sembra che la grata in cima sia bloccata.~
@5001 = ~Ls Taverna delle Sette Zampe~
@5002 = ~L'Isola della Quercia Aggrovigliata~
@5003 = ~Uomo Arrabbiato~
@5004 = ~Corvo Trommoc~
@5005 = ~Finn~
@5006 = ~Oola~
@5007 = ~Sacerdotessa di Umberlee~
@5008 = ~Jaalv~
@5009 = ~Tyalavah~
@5010 = ~Signor Cane~
@5011 = ~Ragazzo~
@5012 = ~Dicca~
@5013 = ~Nuna~
@5014 = ~Sakara~
@5015 = ~Voce~
@5016 = ~Uomo dai Capelli Dorati~
@5017 = ~Uomo Pallido~
@5018 = ~Illusione~
@5019 = ~Kamma~
@5020 = ~Golem Fedele~
@5021 = ~Hron~
@5022 = ~Miga~
@5023 = ~Barista~
@5024 = ~Cliente della Taverna~
@5025 = ~Ila'thashagh~
@5026 = ~Nobile Asociale~
@5027 = ~Pop~
@5028 = ~Abitante~
@5029 = ~Ragazza Triste~
@5030 = ~Mercante di Pesce~
@5031 = ~Mercante di Esche~
@5032 = ~Mercante~
@5033 = ~Moomik~
@5034 = ~Trombo~
@5035 = ~Jacc Forchetta~
@5036 = ~Nikt~
@5037 = ~Uklj il Serpente dell'Infinito~
@5038 = ~Ukk'an l'Osso dell'Ira~
@5039 = ~Druido del Villaggio di Quercia Aggrovigliata~
@5040 = ~Tempio di Umberlee di Quercia Aggrovigliata~
@5041 = ~Negozio di Dicca~
@5042 = ~Ostello di Nuna~
@5043 = ~Abitante~
